/* ******************************************* */
/*                BODY AND HEADER              */
/* ******************************************* */

body,html{
	margin:0;
	padding:0;
	height:100%;
	background-color:#f1f1f2;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
}
#siteWrapper{
	margin:0 auto;
	width:980px;
	padding:0 0 20px 0;
}
#headerWrapper{
	width:980px;
	height:120px;
}
#topText{
	width:980px;
	height:19px;
	padding:20px 0 0 0;
	font-size:12px;
}
#topText ul{
	list-style:none;
	margin:0;
	padding:0;
	width:980px;
}
#topText ul li{
	float:right;
	margin:0;
	padding:0 3px;
}
#topText ul li a{
}
#logoFrame{ width:285px; float:left; margin-left: 10px; }
#logoHeading{
	width:285px;
	height:48px;
}
#logoHeading img{
	padding:0 8px 0 0;
}
.logoText{
	position:relative;
	top:-6px;
}
#logoHeading h1{
	font-size:36px;
	font-weight:bold;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	letter-spacing:-1px;
}
#logoHeading h1 a{
	text-decoration:none;
}
#logoDescription{
	font-size:14px;
	width:285px;
}

/* ******************************************* */
/*               NAV AND SEARCH                */
/* ******************************************* */

#nav{
	width:978px;
	height:26px;
	border:1px solid #959495;
	background-image:url(images/nav_gradient.png);
	background-repeat:repeat-x;
	background-position:top;
	font-size:12px;
}
#nav ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:650px;
}
#nav ul li{
	float:left;
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #bbb;
}
#nav ul li a{
	display:block;
	padding:5px 8px 0 8px;
	height:21px;
	text-decoration:none;
}
#nav ul li.navSocial{
	border:0;
}
#nav ul li.navSocial a{
	padding:4px 0 0 8px;
	height:22px;
}
#searchFrame{
	float:right;
	padding:0 3px 0 0;
	width:300px;
}
#searchFrame input[type=text]{
	float:left;
	width:200px;
	height:14px;
	font-size:11px;
	margin:3px 0 0 0;
}
input.searchBtn {
  	color:#fff;
  	float:right;
	margin:3px 0 0 0;
  	font-size:12px;
  	font-weight:bold;
  	padding-bottom:4px;
	width:59px;
	height:20px;
  	text-decoration: none;
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f70338), to(#cc0637));
  	background: -moz-linear-gradient(top, #f70338, #cc0637);
  	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	display:inline-block;
  	border:0;
  	border-width:0;
  	cursor:pointer;
}
input.searchBtn:hover {
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6666), to(#ff2e3f));
  	background: -moz-linear-gradient(top, #ff6666, #ff2e3f);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f70338, endColorstr=#cc0637);
}

/* ******************************************* */
/*                    MAIN                     */
/* ******************************************* */

#main{
	width:980px;
	margin:10px 0 0 0;
}
#breadCrumbFrame{
	width:970px;
	height:21px;
	padding:7px 0 0 10px;
	background-color:#fff;
	font-size:11px;
	color:#777;
}
#breadCrumbFrame a{
	text-decoration:none;
	color:#777;
}
#breadCrumbFrame a:hover{
	text-decoration:none;
	color:#f03;
}
.breadCrumbs{
	float:left;
	width:480px;
	font-size:11px;
	padding:0px 0 0 0;
	color:#777;
}
.breadCrumbs a{
	text-decoration:none;
	color:#777;
}
.breadCrumbs a:hover{
	text-decoration:none;
	color:#f03;
}
.sortBy{ float:right; width:460px; text-align:right; padding-right: 8px; }
#contentFrame{
	width:980px;
	margin:3px 0 0;
	padding:10px 10px 10px 0;
}
.template2{
	background-image:url(images/template2_bg_loop.png);
	background-repeat:repeat-y;
}
.template3{
	background-image:url(images/template3_bg_loop.png);
	background-repeat:repeat-y;
}
#leftNav{ background-color: #fff; width:257px; float:left; }
#leftNav h2{ border:solid 1px #959495; background-image:url(images/nav_gradient.png); background-repeat:repeat-x; background-position:50% top; background-color:#d3d5d6; padding:3px 0 3px 4px; font-size:14px; font-weight:bold; width:250px; color:#000; line-height:20px; margin: 0 0 0 5px; }
#leftNav ul{
	list-style:none;
	margin:0;
	padding:11px 0 9px 9px;
}
#leftNav ul li{
	padding-bottom:3px;
}
.menuQuantity{
	color:#777;	
}
#mainContent{ float:right; width:680px; background-color:white; padding-right: 10px; }

.nextPage{
	float:right;
	width:480px;
	font-size:11px;
	padding:7px 0 0 0;
	color:#777;
}
.nextPage a{
	text-decoration:none;
	color:#777;
}
.nextPage a:hover{
	text-decoration:none;
	color:#f03;
}
/* ******************************************* */
/*                   PUBSET                    */
/* ******************************************* */

.offerBox{
	width:648px;
	border:1px solid #959495;
	position:relative;
	padding:30px 15px 48px 15px;
	margin:16px 0;
}
.offerBoxLabel{
	background-color:#f03;
	font-family:arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 10px 6px;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
}
.offerBoxText{
	float:right;
	width:497px;
}
.productsFrame{
	width:720px;
	position:relative;
	padding:8px 0;
}
.productsFrame ul{
	list-style:none;
	margin:0;
	padding:0;
}
.productsFrame ul li{
	float:left;
	width:104px;
	margin:0 40px 0 0;
	padding:16px 0 8px 0;
}
.productsFrame ul li a{
	text-decoration:none;
}
.productsFrame ul li h3{
	font-size:11px;
	font-weight:normal;
	border:0;
	padding:12px 0 2px 0;
	line-height:14px;
}
.bookInfo{
	font-size:9px;
	line-height:12px;
}
.borderTop{ width:680px; position:relative; padding:0; margin:15px 0 0; border-top: 2px solid #f1f1f2; }
.borderTopLabel{
	background-color:#f03;
	font-family:arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 50px 6px 10px;
	color:#fff;
	position:absolute;
	top:0;
	left:0;
}

/* ******************************************* */
/*           PUBLISHED / UNPUBLISHED           */
/* ******************************************* */

.bookCoverInfo{
	width:257px;
	padding-bottom:17px;
}
.bookCoverInfo img{
	padding-bottom:6px;	
}
.emailCaptureFrame{
	width:257px;
	padding:8px 0px 18px 8px;
}
.emailCaptureFramemain{
	width:400px;
	padding:8px 0 18px;
}
.emailCaptureFrame input[type=text]{
	float:left;
	width:192px;
	height:14px;
	font-size:11px;
	margin:0;
	color:#777;
}
input.sideSubmitBtn {
  	color:#fff;
  	float:right;
	margin:0;
  	font-size:11px;
  	font-weight: bold;
  	padding-top:0px;
	width:59px;
	height:20px;
  	text-decoration: none;
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f70338), to(#cc0637));
  	background: -moz-linear-gradient(top, #f70338, #cc0637);
  	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	display:inline-block;
  	border:0;
  	border-width:0;
  	cursor:pointer;
}
input.sideSubmitBtn:hover {
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6666), to(#ff2e3f));
  	background: -moz-linear-gradient(top, #ff6666, #ff2e3f);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f70338, endColorstr=#cc0637);
}
.review{
	font-style:italic;	
}
.reviewedBy{
	position:relative;
	top:-4px;	
}
.productSummary{
	float:left;	
	width:413px;
}
.orderDetailsBox{
	width:257px;
	float:right;
}
.orderDetailsBox h2{
	border:1px solid #959495;
	background-image:url(images/nav_gradient.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#d3d5d6;
	padding:3px 0 3px 5px;
	margin:0;
	font-size:14px;
	font-weight:bold;
	width:250px;
	color:#000;
	line-height:20px;
}
.orderDetailsBoxInner{
	width:235px;
	padding:2px 10px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
}
.buyNowBtn a{
  	color:#fff;
	display:block;
	margin:8px 0;
  	font-size:14px;
  	font-weight:bold;
  	padding-top:5px;
	width:100px;
	height:23px;
  	text-decoration: none;
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f70338), to(#cc0637));
  	background: -moz-linear-gradient(top, #f70338, #cc0637);
  	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	display:inline-block;
  	border:0;
  	border-width:0;
  	cursor:pointer;
	text-align:center;

}
.buyNowBtn a:hover { background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6666), to(#ff2e3f)); background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6666), to(#ff2e3f)) url('(EmptyReference!)'); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f70338, endColorstr=#cc0637); color:#fff; font-weight: bold; text-decoration: none; }
.productDetails{
	float:left;
	width:335px;
}
.productSummaryFooter{
	float:right;
	width:335px;
}

/* ******************************************* */
/*           PUBLISHED / UNPUBLISHED           */
/* ******************************************* */

ul.searchProductWrapper{
	list-style:none;
	margin:0 0 8px 0;
	padding:0;
}
ul.searchProductWrapper li{
	border-bottom:3px solid #f1f1f2;
	padding:25px 0 7px 0;
}
.searchProductThumb{
	float:left;
	width:104px;
	margin:0 10px 0 0;
}
.searchProductSummary{
	float:left;
	width:420px;
}
.searchProductSummary h3{
	border:0;
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:bold;
}
.searchProductBuynow{
	float:right;
	width:136px;
}
.buyNowBtnSmall a{
  	color:#fff;
	display:block;
	float:right;
	margin:8px 0;
  	font-size:12px;
  	font-weight: bold;
  	padding-top:4px;
	width:80px;
	height:21px;
  	text-decoration: none;
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f70338), to(#cc0637));
  	background: -moz-linear-gradient(top, #f70338, #cc0637);
  	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	display:inline-block;
  	border:0;
  	border-width:0;
  	cursor:pointer;
	text-align:center;

}
.buyNowBtnSmall a:hover { background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6666), to(#ff2e3f)); background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6666), to(#ff2e3f)) url('(EmptyReference!)'); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f70338, endColorstr=#cc0637); color:#fff; font-weight: bold; text-decoration: none; }

/* ******************************************* */
/*                  GALLERY                    */
/* ******************************************* */

.imageGalleryFrame{
	padding:5px 5px 10px 5px;
	background-color:#ddd;
	margin:18px 0;
}


/* ******************************************* */
/*                   FOOTER                    */
/* ******************************************* */

#footer{
		width:945px;
	min-height:108px;
	background-color:#83807f;
	padding:17px 25px 17px 9px;
	margin:10px 0 0;
	font-size:11px;
	color:#e5e5da;
}
#footer a{
	color:#e5e5da;
	text-decoration:none;
}
#footer a:hover{
	color:#e5e5da;
	text-decoration:underline;
}
.footerLeft{
	float:left;
	width:530px;
}
.footerLeft h6{
	font-weight:bold;
	font-size:11px;
	padding:0 0 8px 0;
	margin:0;
}
.footerLeft ul{
	list-style:none;
	float:left;
	margin:8px 0;
	padding:0 15px 0 0;
	line-height:14px;
}
.footerLeft ul li{
	padding:0;
	margin:0;
}
.footerLinksDivider{
	width:15px;
	height:142px;
	border-left:1px solid #908f8f;
	position:relative;
	top:-17px;
	float:left;
}
.footerRight{
	float:right;
	text-align:right;
	width:400px;
}
.footerRight p{
	line-height:14px;
}
h6 {
	font-weight:bold;
	font-size:11px;
	padding:0 0 8px 0;
	margin:0;
}

/* ******************************************* */
/*             PRODUCT LIST THUMBS             */
/* ******************************************* */

.productsFrame{
	width:720px;
	position:relative;
	padding:8px 0;
}
.productsFrame ul{
	list-style:none;
	margin:0;
	padding:0;
}
.productsFrame ul li{
	float:left;
	width:104px;
	margin:0 40px 0 0;
	padding:16px 0 8px 0;
}
.productsFrame ul li a{
	text-decoration:none;
}
.bookTitle{
	font-size:11px;
	padding:12px 0 0 0;
	height:38px;
	line-height:14px;
}
.bookInfo{
	font-size:9px;
	line-height:12px;
}

.bookListFrame{ width:720px; position:relative; padding:8px 0; display: block; }
.bookListFrame ul{
	list-style:none;
	margin:0;
	padding:0;
}
.bookListFrame ul li{
	float:left;
	width: 104px;
	margin:0 30px 0 0;
	padding:16px 0 8px 0;
}
.bookListFrame ul li a{
	text-decoration:underline;
}
.bookBuyCaption{
	font-size:12px;
	padding:5px 0 0 0;
	height:80px;
	line-height:14px;
}

/* ******************************************* */
/*                STATIC                */
/* ******************************************* */

#container{ 
	width:980px; 
	position:relative;
	background-color:#fff;
	 }
	 
.rightContent{ margin:0; padding:0; list-style-type: none; list-style-image: none; display: block; }

.leftContent{
	position:absolute;
left:0px;
width:485px; padding: 10px 2px 10px 2px; background-color:#fff;
}


.rightContent ul{ margin:0; padding:0; list-style-type: none; list-style-image: none; display: block; }
.rightContent ul li{ float:left; width:160px; margin:0; padding:0; }
.rightContent ul li a{ text-decoration:none; display: block; }

.panel-overlay h2 { text-align: center; font: 14px/18px Arial, Helvetica, sans-serif; color: black; }
.panel-overlay h3 { text-align: center; font: 11px/13px Georgia, arial, helvetica, sans-serif; color: #f03; }

#breadCrumbCol{ height:21px; background-color:#fff; font-size:11px; color:#777; text-align: left; padding-left: 5px; padding-top: 10px; width: 475px; border-bottom: 2px solid #f1f1f2; }
#breadCrumbCol a{
	text-decoration:none;
	color:#777;
}
#breadCrumbCol a:hover{
	text-decoration:none;
	color:#f03;
	}
	
#columnLeft { text-decoration: none; width:445px; height:280px; margin-left: 5px; padding: 0 0 0 0; }
.columnLeft ul{ font-size: 11px; list-style:none; float:left; margin-left: 1px; line-height:18px; text-decoration: none; width: 140px; padding: 0 5px; }
.columnLeft ul li{ font-size: 11px; line-height: 13px; text-decoration: none;}
.columnLeft ul li a{ font-size: 11px; line-height: 13px; text-decoration: none; }

#column { text-decoration: none; width:475px; height:280px; margin-left: 5px; padding: 0 0 0 0; }
.columnhead{ color: #000; font-weight:bold; font-size:13px; text-decoration: none;}
.column ul{ font-size: 11px; list-style:none; float:left; margin:0 0 0 1px; line-height:18px; text-decoration: none; width: 140px; padding: 0 5px; }
.column ul li{ font-size: 11px; line-height: 13px; text-decoration: none;}
.column ul li a{ font-size: 11px; line-height: 13px; text-decoration: none; }
	
.columnDivider{
	width:9px;
	height:180px;
	border-left:2px solid #f1f1f2;
	position:relative;
	top:33px;
	float:left;
}

.buyNowBtnSmallest a{
  	color:#fff;
	display:block;
	float:left;
	font-size:11px;
  	font-weight: bold;
  	padding-bottom:4px;
  	margin-bottom:20px;
	width:50px;
	height:16px;
  	text-decoration: none;
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f70338), to(#cc0637));
  	background: -moz-linear-gradient(top, #f70338, #cc0637);
  	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	display:block;
  	border:0;
  	cursor:pointer;
	text-align:center;

}
.buyNowBtnSmallest a:hover { background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6666), to(#ff2e3f)); background: -moz-linear-gradient(top, #ff6666, #ff2e3f); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f70338, endColorstr=#cc0637); color:#fff; font-weight: bold; text-decoration: none; }

	
	
/* ******************************************* */
/*          STATIC OVERLAYS                 */
/* ******************************************* */
	
.sectionimageoverlay {
z-index:1000;
position:absolute;
top:141px;
left:0px;
width:155px;
height: 25px;
background:#fff;
opacity:0.9;
-moz-opacity:0.9;
filter:alpha(opacity=9);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; // first!
	filter: alpha(opacity=90);					// second!
}

#sectionimageframe1 { position: relative; width: 155px; height: 166px}
#sectionimageframe2 { position: relative; width: 155px; height: 166px}
#sectionimageframe3 { position: relative; width: 155px; height: 166px}
#sectionimageframe4 { position: relative; width: 155px; height: 166px}
#sectionimageframe5 { position: relative; width: 155px; height: 166px}
#sectionimageframe6 { position: relative; width: 155px; height: 166px}

.sectionimage { width: 155px; height: 166px}

.sectionimageoverlay h1 { text-align: center; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight: normal; line-height: 14px; color: black;}

.sectionimageoverlay h1 a{ text-align: center;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height: 16px; color: black;}
	
.sectionDivider{
	width:10px;
	height:180px;
	position:relative;
	top:30px;
	float:left;
}

.landingimageoverlay {
z-index:1000;
position:absolute;
top: 251px;
left: 205px;
width: 480px;
height: 25px;
background:#fff;
opacity:0.9;
-moz-opacity:0.9;
filter:alpha(opacity=9);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; // first!
	filter: alpha(opacity=90);					// second!

}


#landingimageframe { position: relative; width: 680px; height: 277px}

.landingimage { width: 680px; height: 276px}

.landingimageoverlay h1 { text-align: right; font-family:Arial, Helvetica, sans-serif;
	font-size:13px; line-height: 15px; font-weight: bold; padding-right: 10px; color:#626060; }


.landingimageLabel{
	background-color:#f03;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 25px;
	font-weight:bold;
	padding-left: 5px;
	color:#fff;
	position:relative;
	width: 200px;
	height: 25px;
	bottom:25px;
	left:0;
}


/* ******************************************* */
/*                  CLUB DK                  */
/* ******************************************* */


#leftClubcolumn{ background-color: #fff; width:397px; float:left; margin-top: 10px; }
#rightClubcolumn{ float:right; width:550px; background-color:white; margin-top: 10px; padding-right: 10px; }
.leftClubcolumn h2{ border:solid 1px #959495; background-image:url(images/nav_gradient.png); background-repeat:repeat-x; background-position:50% top; background-color:#d3d5d6; padding:3px 0 3px 4px; font-size:14px; font-weight:bold; width:394px; color:#000; line-height:20px; margin: 0 0 0 6px; }
#leftClubcolumn ul{
	list-style:none;
	margin:0;
	padding:0 0 9px 9px;
}
#leftClubcolumn ul li{
	padding-bottom:3px;}
	
leftClubcolumn.formbody {  font-weight: normal; font-size: 12px; margin: 2px 0 2px 6px; line-height: 14px;  font-family: Arial, Helvetica, sans-serif; text-decoration: none;
}
leftClubcolumn.formrow {width:370px; float:left; clear:both; margin-bottom:3px;}
label { font-size:11px; width:100px; float:left; margin-bottom:3px; line-height:20px; margin-left: 0px; }
leftClubcolumn.inputbox{width:200px; margin:0 20px 0 0;}
leftClubcolumn. textarea_label{font-size:11px; width:100px; float:left; }
leftClubcolumn. textarea_input{margin:0 0px 0px 0;}
leftClubcolumn. register_checkbox{width:15px; float:left; margin-right:5px;}
leftClubcolumn. register_cbox_label{ color: #535353; float:left; width:280px; font-size:9px; line-height:11px; }
div.clear {
	clear:both
	}
.blackrider
{ color: #000; font-size: 10px; font-style: normal; line-height: 12px; margin-left: 10px; }
#date_checkbox{ position: fixed; width:15px; float:left; margin-right:5px; }
#date_cbox_label{ float:right; width:150px; font-size:9px; line-height:11px; margin-right: 100px; }

.clubImageoverlay {
z-index:1000;
position:absolute;
top:255px;
left:250px;
width:300px;
height: 26px;
background:#fff;
opacity:0.9;
-moz-opacity:0.9;
filter:alpha(opacity=9);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; // first!
	filter: alpha(opacity=90);					// second!
}

#clubImageframe { position: relative; width: 550px; height: 277px}

.clubImage { position: relative; width: 550px; height: 277px}

.clubImageoverlay h1 { text-align: right; font-family:Arial, Helvetica, sans-serif;
	font-size:13px; line-height: 13px; font-weight: bold; padding-right: 10px; color:#626060;}
	
.clubImageLabel{
	background-color:#f03;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 25px;
	font-weight:bold;
	padding-left: 5px;
	color:#fff;
	position:relative;
	width: 245px;
	height: 25px;
	bottom:21px;
	left:0;
}

#clubReviewframe { width: 398px; height: 180px; margin-left: 6px; padding-bottom: 5px; border-left: 1px solid #6a7580; border-bottom: 1px solid #6a7580; border-right: 1px solid #6a7580; border-top-width: 0; }
.clubReviewbookframe { width: 120px; float: left; list-style-image: none; }
.clubReviewbookframe ul { text-decoration: none; text-align: center; list-style-type: none; list-style-image: none; }
.clubReviewbookframe li { text-decoration: none; text-align: center; list-style-type: none; list-style-image: none; }
.clubReviewbookframe li a { text-decoration: none; text-align: center; list-style-type: none; list-style-image: none; }



/* ******************************************* */
/*                COMMON USAGE                 */
/* ******************************************* */

a{
	color:#000;
	text-decoration:underline;
}
a:hover{
	color:#f03;
	text-decoration:underline;
}
a img {
	border:none;
}
.clearBoth{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
ol{
	margin-top:8px;
	margin-bottom:3px;
	margin-left:24px;
	padding-left:0;
}
ul{
	margin-top:8px;
	margin-bottom:3px;
	margin-left:20px;
	padding-left:0;
	line-height:18px;
}
li{
	padding-bottom:5px;
}
.red{
	color:#f03;
}
.red a{
	color:#f03;
}
.red a:hover{
	color:#000;
}
hr{
	border-bottom:1px solid #ddd;
	border-top:0 #ddd;
	border-right:0;
	border-left:0;
	color:#ddd;
	height:1px;
}
p { 
	padding-top:8px;
	padding-bottom:8px;
	padding-right:15px;
	margin:0;
	line-height:18px;
}
h2 {
font-size:24px;
font-weight:bold;
padding-bottom:8px;
padding-top:0px;
margin:0;
color:#f03;
line-height:28px;
}

h3 { font-size:14px; font-weight:bold; padding-bottom:8px; padding-top:8px; margin:0; border-bottom: 2px solid #f1f1f2; }
h4 {
	font-size:12px;
	font-weight:bold;
	padding-bottom:0;
	padding-top:8px;
	margin:0;
}
h5 { font-size:14px; font-weight:bold; padding-bottom:8px; padding-top:8px; margin:0; }
form{
	padding:0;
	margin:0;
}
select{
	font-size:11px;	
}
.mediumText{
	font-size:13px;		
}
.largeText{
	font-size:16px;	
}
.boldLink a{ font-weight:bold; text-decoration:none; padding-left: 8px; }
.imageBorder { width:680px; border:solid 2px #f1f1f2; }

/* ******************************************* */
/*                  COMPETITIONS                   */
/* ******************************************* */

.formbody {  font-weight: normal; font-size: 12px; margin: 2px 0 2px 10px; line-height: 14px;  font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
.formrow {width:370px; float:left; clear:both; margin-bottom:3px;}
label { font-size:11px; width:100px; float:left; margin-bottom:3px; line-height:20px; margin-left: 10px; }
inputbox{width:200px; margin:0 20px 0 0;}
#textarea_label{font-size:11px; width:100px; float:left; }
#textarea_input{margin:0 0px 0px 0;}
#register_checkbox{width:15px; float:left; margin-right:5px;}
#register_cbox_label{ color: #535353; float:left; width:280px; font-size:9px; line-height:11px; }
div.clear {
	clear:both
	}
.blackrider
{ color: #000; font-size: 10px; font-style: normal; line-height: 12px; margin-left: 10px; }
#date_checkbox{ position: fixed; width:15px; float:left; margin-right:5px; }
#date_cbox_label{ float:right; width:150px; font-size:9px; line-height:11px; margin-right: 100px; }
.buy { font-weight: normal; font-size: 13px; line-height: 15px;  font-family: Arial, Helvetica, sans-serif; text-decoration: none
; margin-top: 2px; margin-right: 10px; margin-bottom: 2px; }
#compNav ul{ background-color: #fff; background-image: url(images/leftnavimagebgd.gif); background-repeat: repeat-x; background-position: 50% bottom; text-decoration: none; list-style:none; margin:5px 0 0; padding:3px; border: solid 1px #c9cfd3; }
#compNav ul li{ text-decoration: none; padding-top: 10px; padding-bottom:10px; padding-left: 10px; }
#compNav{ background-color: #fff; width:257px; float:left; margin-left: 8px; }
#compNav h2{
	border:1px solid #959495;
	background-image:url(images/nav_gradient.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#d3d5d6;
	padding:3px 0 3px 5px;
	margin:0;
	font-size:14px;
	font-weight:bold;
	width:250px;
	color:#000;
	line-height:20px;
}
#compNav ul li a{ text-decoration: none; padding-bottom:3px; }
#compNavmini{ font-size: 9px; line-height: 11px; background-color: #fff; background-image: url(images/leftnavimagebgd.gif); background-repeat: repeat-x; background-position: 50% bottom; text-decoration: none; text-align: center; border: solid 1px #c9cfd3; list-style-type: none; list-style-image: none; }

#compNavmini ul{ font-size: 9px; line-height: 11px; background-color: #fff; background-image: url(images/leftnavimagebgd.gif); background-repeat: repeat-x; background-position: 50% bottom; text-decoration: none; text-align: center; margin: 0; padding: 1px; border: solid 1px #c9cfd3; list-style-type: none; list-style-image: none; }
#compNavmini ul li a{ font-size: 9px; line-height: 11px; text-decoration: none; text-align: center; margin: 0; padding: 0 0 3px; }
#compNavmini ul li{ font-size: 9px; line-height: 11px; text-decoration: none; text-align: center; margin: 0; padding: 0 0 3px 0; }

/* ******************************************* */
/*                  ADD THIS                   */
/* ******************************************* */

.addthis_toolbox .custom_images a
{
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
}

.addthis_toolbox .custom_images a:hover img
{
    opacity: 1;
}

.addthis_toolbox .custom_images a img
{
    opacity: 0.75;
}
/* AddThis Vertical Layout Menu */

.addthis_toolbox .vertical {
    background: #fff;
    width: 190px;
    padding: 1px;
}

.addthis_toolbox .vertical a {
    position: relative;
    display: block;
    background: #fff;
    width: 190px;
    padding: 4px 0 0px 20px;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
    text-decoration: none;
}

.addthis_toolbox .vertical a:hover {    
    background: #fff;
    color: #ff0033;
    text-decoration: none;

}

.addthis_toolbox .vertical span {
    position: absolute;
    left: 0px;
    top: 4px;
}

.addthis_toolbox .vertical .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}

.addthis_toolbox .vertical .more a {
    padding: 4px 0;
    margin: 0;
}
.addthis_toolbox .vertical .more a:hover {
    background: none;
}

.addthis_toolbox .vertical .more span {
    display: none;
}